<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinks Activity</title>
	</head>
	<body>
		<h2 align="center" id="top">You are in the Index Page</h2>

		<p>
			<a href="https://9anime.vc/watch/yowamushi-pedal-525?ep=10559" target="_blank">
				<img src="./images/yowamushi.jpg" alt = "Yowamushi no Pedal"/>
			</a> <h4 align ="left">CLICK IMAGE TO WATCH THIS ANIME</h4>
		</p>
		<ol type = "1">
			<li><a href ="#top">index.html</a></li>
			<li><a href = "./music/reviews.html">reviews.html</a></li>
			<li><a href = "./music/listings.html">listings.html</a></li>
			<li><a href = "./music/index.html">index.html from music folder</a></li>
		</ol>
		<!-- type attribute values for ol
			1
			A
			i
			I
		 -->
	</body>
</html>